algorithm: VREx
criterion: Calibration
criterion_final:
- 0.9259109298388163
dataset: PPBR
hparams:
  batch_size: 32
  lr: 1.2015961183613476e-06
  penalty_weight: 3.8101858968180955
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: Desc2D
seed: 8
test_calibration_Pearson_0: 0.9221366047859192
test_calibration_Pearson_1: 0.9221251606941223
test_calibration_Pearson_2: 0.9222052693367004
test_calibration_Pearson_final: 0.9221366047859192
test_extra_mae_0: 14.480977058410645
test_extra_mae_1: 14.47736930847168
test_extra_mae_2: 14.464266777038574
test_extra_mae_final: 14.480977058410645
test_extra_pearson_0: -0.36971503496170044
test_extra_pearson_1: -0.36981314420700073
test_extra_pearson_2: -0.3692314028739929
test_extra_pearson_final: -0.36971503496170044
test_extra_r2_0: -212.4076385498047
test_extra_r2_1: -213.64108276367188
test_extra_r2_2: -216.04212951660156
test_extra_r2_final: -212.4076385498047
test_extra_spearman_0: -0.27272313833236694
test_extra_spearman_1: -0.27300015091896057
test_extra_spearman_2: -0.272432804107666
test_extra_spearman_final: -0.27272313833236694
test_performance_MAE_0: 14.480977058410645
test_performance_MAE_1: 14.47736930847168
test_performance_MAE_2: 14.464266777038574
test_performance_MAE_final: 14.480977058410645
train_val_split: Random
trial_seed: 9370
val_calibration_Pearson_0: 0.9264994859695435
val_calibration_Pearson_1: 0.9351111650466919
val_calibration_Pearson_2: 0.9161221385002136
val_calibration_Pearson_final: 0.9264994859695435
val_extra_mae_0: 15.175849914550781
val_extra_mae_1: 15.147414207458496
val_extra_mae_2: 16.40156364440918
val_extra_mae_final: 15.175849914550781
val_extra_pearson_0: -0.35886189341545105
val_extra_pearson_1: -0.3289230465888977
val_extra_pearson_2: 0.01687668077647686
val_extra_pearson_final: -0.35886189341545105
val_extra_r2_0: -248.07228088378906
val_extra_r2_1: -267.2747802734375
val_extra_r2_2: -362.77667236328125
val_extra_r2_final: -248.07228088378906
val_extra_spearman_0: -0.29803264141082764
val_extra_spearman_1: -0.28075680136680603
val_extra_spearman_2: -0.12619376182556152
val_extra_spearman_final: -0.29803264141082764
val_performance_MAE_0: 15.175849914550781
val_performance_MAE_1: 15.147414207458496
val_performance_MAE_2: 16.40156364440918
val_performance_MAE_final: 15.175849914550781
